/*
Theme Name: Krantz
Description: Krantz Website Theme
Author: Famous Digital
Author URI: https://famousdigi.com/
Template: hello-elementor
Version: 1.0.0
Text Domain: krantz-theme
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: custom-background, custom-logo, custom-menu, featured-images
*/

@import url("../hello-elementor/style.css");
.social-phone {
    position: static;
}
.social-phone img {
    position: absolute;
    bottom: -60px;
    right: 0;
}
.krantz-tooltips .elementor-repeater-item-faa207f .e-hotspot__tooltip, .krantz-tooltips .elementor-repeater-item-0f4a985 .e-hotspot__tooltip {
    top: calc(100% - 15px) !important;
    left: calc(100% - 15px) !important;
}
.krantz-tooltips .elementor-repeater-item-aac17ec .e-hotspot__tooltip {
    top: calc(100% - 15px) !important;
    right: calc(100% - 15px) !important;
}
.e-hotspot--active .e-hotspot__button {
    z-index: 99 !important;
}
.e-hotspot--active .e-hotspot__tooltip {
    z-index: 9 !important;
}
.krantz-menu .menu-item .elementor-item {
    border: 1px solid #F0791D;
    border-radius: 100px;
    background-color: rgba(247, 247, 245, 0.60);
}
.krantz-switcher .cpel-switcher__nav {
    border: 1px solid #F0791D;
    border-radius: 100px;
    background-color: rgba(247, 247, 245, 0.60);
}
.krantz-switcher .cpel-switcher__lang--active a, .krantz-switcher .cpel-switcher__lang a:hover {
    border-radius: 100px;
    background: #F0791D;
}
.krantz-switcher .cpel-switcher__list {
    padding: 3px;
}
.krantz-switcher .cpel-switcher__code {
    padding-left: 6px;
    padding-right: 6px;
}

@media only screen and (max-width: 1024px) {
    .krantz-menu ul.elementor-nav-menu {
        padding: 20px;
    }
    .krantz-menu ul.elementor-nav-menu li:not(:last-child) {
        margin-bottom: 10px;
    }
}
@media only screen and (max-width: 768px) {
    .social-phone img {
        position: relative;
        bottom: 0;
        right: 0;
    }
    .krantz-tooltips .elementor-repeater-item-faa207f .e-hotspot__tooltip, .krantz-tooltips .elementor-repeater-item-0f4a985 .e-hotspot__tooltip {
        top: calc(100% - 15px) !important;
        left: initial !important;
    }
    .krantz-tooltips .elementor-repeater-item-aac17ec .e-hotspot__tooltip {
        top: calc(100% - 15px) !important;
        right: initial !important;
    }
    .povestea-mobile-pic {
        right: -20px;
    }
    .mancare-pui::after, .krantz-hotspots::after {
        display: block !important;
        content: '' !important;
        background: linear-gradient(180deg,rgba(251, 226, 213, 0) 0%, rgba(251, 226, 213, 1) 100%);
        width: 100%;
        height: 35%;
        position: absolute;
        bottom: 0;
        left: 0;
        border-radius: 0px 0px 20px 20px;
    }
    .mancare-vita::after {
        display: block !important;
        content: '' !important;
        background: linear-gradient(180deg,rgba(240, 121, 29, 0) 0%, rgba(240, 121, 29, 1) 100%);
        width: 100%;
        height: 35%;
        position: absolute;
        bottom: 0;
        left: 0;
        border-radius: 0px 0px 20px 20px;
    }
    .comanda-btn, .comanda-hero-btn {
        z-index: 1;
    }
}